Bug 250674 - Powered by fedora image needs to be moved to fedora-logos
Powered by fedora image needs to be moved to fedora-logos
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On: 250676
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 16:26 EDT by Jef Spaleta
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.4.18-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 10:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2007-08-02 16:26:30 EDT
Description of problem:
All Fedora trademarks need to be kept in a single package, the fedora-logos
package as a matter of legal policy.  We also need to do this to make it easier
for people to be able to respin and rebrand derivatives using revisor/wevisor.

What needs to be done? 
*We need to get the powered by fedora logo into the fedora-logos package. I'll
open a second bug against fedora-logos.

*This package needs to require system-logos.  The idea here is that people can
include their own package which provides system-logos using non fedora marks as
replacement images for fedora-logos.

*Optionally provide a technical mechanism to fallback to an included default
image that does not include the fedora marks if the fedora-logos package is not
installed.

Also it appears that http also includes fedora marks in its package. It might be
worthwhile to use the same mark between both packages if it makes sense.
Comment 1 Matthias Saou 2007-10-22 10:15:07 EDT
Fixed by using a symlink to the "poweredby.png" file provided by system-logos.
The fixed package missed the Fedora 8 freeze deadline, but it'll be released as
an update ASAP.

Note You need to log in before you can comment on or make changes to this bug.